View Single Post
  #21  
Old 05-20-2012, 06:39 PM
alfansome alfansome is offline
Member
 
Join Date: Apr 2012
Posts: 35
Default Re: What Quadratic Programming Package?

Quote:
Originally Posted by lucag View Post
mmm that's weird: I do get tons of warnings but at the end it works just fine (tried with one of the examples provided). The version installed is 2.7.1
Did you install it globally or only for a specific user? I don't know if it changes anything, but I installed it as root -- sudo python setup.py install -- on my machine.
I replied earlier, but not posted (yet); I was trying to install for specific user; I have now done it for all users and, despite the warnings, it does run the examples ok. Now on to the hard part

@dudefromdayton - thanks for the input, yes mac os x has the correct dependencies.
Reply With Quote